
ChiliProject - Task # 117: Scope and release plan 1.1.0

Status: Closed Priority: Normal
Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-02-01 Assignee: Eric Davis
Updated: 2011-02-14 Due date: 2011-02-05
Remote issue URL:
Description: Need to decide what 1.1.0 should have. We should focus on staying compatible with Redmine (which 

version?) but start to fix some of the minor bugs that are allowed in a minor release cycle.

History
2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-03 01:29 am - Eric Davis
- Due date set to 2011-02-05

Since 1.1.0 will be released very soon we need to figure out what will be included in it this week. I can commit to:

* #30 - will pull in quite a few other bug fixes too
* #125
* #101
* #104
* #129
* #109
* #89
* #85
* #64

What else could people commit to for 1.1.0? Ideally it would need to be done by the weekend of the 19th so we have time to release testing.

2011-02-06 01:51 am - Eric Davis
Anyone else want to work on something for 1.1.0?

2011-02-06 12:24 pm - Felix Schäfer
To be honest I have to catch up a little on work and my studies :-) I'll see to throw in some of the low-hanging ones, but no big code hunks from me for 
this, sorry.

2011-02-14 11:26 pm - Eric Davis
- Status changed from Open to Closed

I'm closing out the 1.1.0 scoping. Since this is a minor release, if there are some more bug fixes that get done a few days before the release we can try 
to include them. I'd like to have about a week or so before the release to test out our release process.

2020-10-25 1/1


